Bug 124240 - Flash Disks second partition not added to /etc/fstab
Flash Disks second partition not added to /etc/fstab
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 18:41 EDT by Doncho N. Gunchev
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-17 17:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doncho N. Gunchev 2004-05-24 18:41:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
USB Flash disks can have multiple partitions, but I get only the first
one added to /etc/fstab

Version-Release number of selected component (if applicable):
hwdata-0.118-1

How reproducible:
Always

Steps to Reproduce:
1. Install RedHat9 / Fedora Core 1/2
2. Plug in an USB Flash disk with two/more partitions
3. check /etc/fstab and /mnt

Actual Results:  Only the first partition is added to /etc/fstab

Expected Results:  All partitions should be added to /etc/fstab
Comment 1 Bill Nottingham 2004-09-17 17:27:47 EDT
This is a limitation of updfstab, that probably won't be fixed.

Note You need to log in before you can comment on or make changes to this bug.